Bug 29036 - xpilot ... please enable optimization
Summary: xpilot ... please enable optimization
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpilot   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-23 14:49 UTC by jens.koerber
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 14:50:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jens.koerber 2001-02-23 14:49:59 UTC
.
.
.
%build
xmkmf
make Makefiles
make CDEBUGFLAGS="$RPM_OPT_FLAGS"

%install
.
.
.

thanks!

Comment 1 Mike A. Harris 2001-02-24 04:38:32 UTC
Done.  Not bad eh?  Less than a 2 hour turn around!  ;o)
Enjoy in the next release.  xpilot-4.3.0-2
Build just completed successfully.  Speed man speed!  ;o)





Note You need to log in before you can comment on or make changes to this bug.